/*
Theme Name: Longevity Clinic Of Charleston
Description: This is a custom child theme for Longevity Clinic Of Charleston
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: iSEO Ranker
Author URI:  https://iseoranker.com
Template: salient
Version: 1.0
*/

/* header start */

#header-outer .hdr_cta a{
    transition:all 0.3s ease-in-out;
}
header#top ul.sf-menu a span {
    font-size: 16px;
    font-weight: 500;
    transition: all .3s ease-in;
    color:#fff;
}
header#top ul.sf-menu a{
    opacity:1 !important;
}
header#top ul.sf-menu a span:after{
    display:none !important;
}
header#top ul.sf-menu a span:hover{
    color:#42E0D1;
}
.small-nav header#top  ul.sf-menu a span{
    color:#0b3369;
}
.small-nav header#top  ul.sf-menu a span:hover{
    color:#41dccf;
}
.nectar-header-text-content {
    opacity:1 !important;
	padding:0 !important;
}
 .nectar-header-text-content .call-btn{
    text-align:left;
    color: #fff !important;
     position:relative;
}
.nectar-header-text-content .call-btn a{
    transition:all 0.3s ease-in-out;
}
.nectar-header-text-content .call-btn a:after{
    display:none !important;
}
.nectar-header-text-content .call-btn:before{
    content:'';
    background:url('https://testing.dwssol.com/longevity/wp-content/uploads/2026/03/header-call-btn.png');
    width:33px;
    height:33px;
    position:absolute;
    left: -38px;
    top: 6px;
}
.nectar-header-text-content .call-btn a:hover{
    color:#41decf !important;
} 
.small-nav .nectar-header-text-content .call-btn{
    color:#0b3369 !important;
}
#header-outer .hdr_txt {
    width: 160px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    position: relative;
	align-items:end;
}
#header-outer .hdr_txt ul {
    position: static;
    padding: 0;
    display: flex;
    background-color: transparent !important;
    flex-direction: row;
    gap: 10px;
    flex-wrap: wrap;
    width: 100%;
}
#header-outer .hdr_txt ul li {
    float: none;
    width: auto;
}
#header-outer .hdr_cta a:after{
    display:none !important;
}
#header-outer .hdr_cta{
    text-align:left;
    position:relative;
    font-size: 15px;
}
#header-outer .hdr_cta a:hover{
    color:#3dd2c8;
}
#header-outer .hdr_icons ul li a{
    color: #fff;
    width: 29px;
    height: 30px;
    transition: all .3s ease-in-out;
    border: 2px solid #54D2CC;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
	pointer-events:auto;
}
.small-nav .hdr_icons ul li a:hover{
    color:#fff !important;
}
#header-outer  .hdr_cta:before {
    content:'';
    background:url('https://testing.dwssol.com/longevity/wp-content/uploads/2026/03/header-call-btn.png');
    width:33px;
    height:33px;
    position:absolute;
    left: -38px;
    top: 6px;
}
#header-outer .hdr_icons ul li a:hover{
    background: linear-gradient(180deg, #0E4A70 0%, #3FD6CB 100%);
    transform: rotate(360deg) scale(1.05);
    color: #fff;
}
#header-outer .hdr_icons ul li a:hover:after{
    display:none;
}
.small-nav .hdr_icons ul li a{
    color:#0E4A70 !important;
}
.small-nav .hdr_cta {
    color:#0E4A70 !important;
}
/* header end */
div#copyright {
    display: none;
}
a#btn {
    background: linear-gradient(90deg, #42E0D1 0%, #0B406A 100%);
    font-size:16px;
    font-weight:400;
    margin:0;
    padding:15px 35px;
    opacity:1 !important;
	letter-spacing: 1px;
    font-family: 'Montserrat';
}
a#btn:hover{
    background: linear-gradient(90deg, #0B406A 0%, #42E0D1 100%);
    box-shadow:none !important; 
}
.hdng h2{
    color:#000;
}
.ptxt p{
    color:#000;
}
.sbhdng{
    margin-bottom:15px !important;
}

@media(max-width:1640px){
	#header-outer header .logo-spacing {
    width: 160px;
}
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a{
    margin-right:10px;
    margin-left:10px;
}
}
@media(max-width:1366px){
	#logo img {
/*     width: 350px !important; */
}
}
@media(max-width:1280px){
	#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
        margin-right: 5px;
        margin-left: 5px;
    }
}